1. Доступ к загрузкам имеют пользователи со статусом КЛИЕНТЫ (заказчики сайта)
    Для обновления одного шаблона необходимо оплатить услугу Техническая поддержка (500 руб. - Яндекс-деньги или банковский перевод) модуль справа-внизу, сообщить {admin_forum} контактный e-mail
  2. У наших подписчиков ВКонтакте появилась возможность скачать первую версию любого шаблона для ознакомления абсолютно бесплатно. Вступаем и заказываем нужный шаблон на странице группы - https://vk.com/yootheme
    Скрыть объявление

Перенос цен на новый элемент JBPrice Advance (JBZoo 2.x)

Тема в разделе "FAQ по JBZoo", создана пользователем admin_forum, 4 ноя 2013.

  1. admin_forum
    Оффлайн

    admin_forum Администратор Команда форума

    С выходом JBZoo 2.0 вышел элемент JBPrice Advance

    Почему элемент новый (а не обновление старого JBPrice ) и его основные возможности так же написано в новостях. Поэтому я не будут тут на этом заострять внимание и тратить ваше время.

    Старый элемент JBPrice теперь можно считать устаревшим и официально не рекомендуется к использованию на сайтах

    Как перенести все цены на новый элемент?

    В этом вам поможет новый импорт и экспорт.
    Предварительно нужно создать в типе материала новый элемент. Пожалуйста, обратите внимание на выделенные настройки

    [​IMG]

    После этого сделайте экспорт, например так (с помощью настроек можно выгрузить только часть каталога)

    [​IMG]

    Разархивируйте скаченный файл и внутри найдете выгрузку с вашим типом материалов. У нас это items_product.csv. Он должен содержать информацию о ценах из старого элемента

    [​IMG]

    Теперь загрузите этот файл через импорт. Все поля загружать не обязательно, а только цену.
    Обратите внимание на следующие настройки

    [​IMG]

    После импорта проверьте, что все данные загрузились нормально.
    Если все прошло успешно, то можете удалить старое поле цены - "JBPrice - Deprecated".

    И включите опцию в настройках каталога корзины (вверху выберите вкладку корзины, куда добавляются заказы). Опция временная и нужна только для совместимости между старой и новой версией цен

    [​IMG]
     

Поделиться этой страницей